Search found 28 matches

by chrisn0123
Wed Sep 02, 2015 10:08 am
Forum: ZoneMinder 1.28.x
Topic: v1.28.1 to v1.28.105 upgrade cannot see monitors [RESOLVED]
Replies: 6
Views: 3427

Re: v1.28.1 to v1.28.105 upgrade cannot see monitors [RESOLV

Will read the README each time it is update from now on then! :)
I only read it during original install lol! only have read changelog since!

Cheers and keep up the great work with it.. fantastic program!
by chrisn0123
Tue Sep 01, 2015 5:34 pm
Forum: ZoneMinder 1.28.x
Topic: v1.28.1 to v1.28.105 upgrade cannot see monitors [RESOLVED]
Replies: 6
Views: 3427

Re: v1.28.1 to v1.28.105 upgrade now cannot see monitors/rec

Eeee Fixed!!!

Was the path!!

Changed PATH_ZMS to /cgi-bin-zm/zms

Thanks!!
by chrisn0123
Tue Sep 01, 2015 5:29 pm
Forum: ZoneMinder 1.28.x
Topic: v1.28.1 to v1.28.105 upgrade cannot see monitors [RESOLVED]
Replies: 6
Views: 3427

Re: v1.28.1 to v1.28.105 upgrade now cannot see monitors/rec

No probs, Got it through the repo and didn't know it was a development repo.. Do prefer development though :D Logs are: 2015-09-01 18:16:46.069208 web_js 19509 ERR getStreamCmdResponse stream error: socket_sendto( /var/lib/zoneminder/sock/zms-983852s.sock ) failed: No such file or directory - checkS...
by chrisn0123
Tue Sep 01, 2015 2:29 pm
Forum: ZoneMinder 1.28.x
Topic: v1.28.1 to v1.28.105 upgrade cannot see monitors [RESOLVED]
Replies: 6
Views: 3427

v1.28.1 to v1.28.105 upgrade cannot see monitors [RESOLVED]

v1.28.1 to v1.28.105 upgrade now cannot see monitors/recordings Both of my servers are using the zmrepo, one server is CentOS 6 64bit and the other is CentOS 7 64 bit. Both with same fault. They are definitely recording ok as I have an email filter that emails a frame when there is movement on the d...
by chrisn0123
Thu Apr 02, 2015 9:20 pm
Forum: ZoneMinder 1.28.x
Topic: zmrepo - CentOS 7.1
Replies: 3
Views: 1236

Re: zmrepo - CentOS 7.1

What a pain of their change!! Thanks loads knnniggett :)
by chrisn0123
Thu Apr 02, 2015 6:50 pm
Forum: ZoneMinder 1.28.x
Topic: zmrepo - CentOS 7.1
Replies: 3
Views: 1236

zmrepo - CentOS 7.1

Hiya!! CentOS 7.1 was released today and zmrepo keeps erroring out and its confused over the new version. Just wondering if somebody could fix this pleasee? :) This is the errror: --> Running transaction check ---> Package centos-release.x86_64 0:7-0.1406.el7.centos.2.6 will be updated --> Processin...
by chrisn0123
Mon Mar 23, 2015 8:19 am
Forum: ZoneMinder 1.28.x
Topic: Issue downloading events (saved/generated video)
Replies: 3
Views: 1314

Re: Issue downloading events (saved/generated video)

Hiya, Thanks for your reply! Yup have extra hdd for event storage, but the symbolic links all work fine to it etc. Its weird, if I remove those ffmpeg options it will work on clicking the generated video download. Not a major issue, like I say I can right click and copy the link, then add events to ...
by chrisn0123
Fri Mar 13, 2015 1:14 am
Forum: ZoneMinder 1.28.x
Topic: Issue downloading events (saved/generated video)
Replies: 3
Views: 1314

Issue downloading events (saved/generated video)

Hi there, When I generate a video and once it is generated, I click Download, but it then says error not found. I found the URL is: /zm/12/15/03/12/14/20/00/Event-583834-r1-s1.mp4 but if I add "events" below, it then downloads. /zm/events/12/15/03/12/14/20/00/Event-583834-r1-s1.mp4 Any ideas how to ...
by chrisn0123
Tue Mar 03, 2015 9:54 am
Forum: ZoneMinder 1.28.x
Topic: 1.28.1 Upgrade Compile error - CentOS 6
Replies: 12
Views: 2943

Re: 1.28.1 Upgrade Compile error - CentOS 6

That has worked great, thanks loads! :D Now running 1.28.1!
by chrisn0123
Mon Mar 02, 2015 2:24 pm
Forum: ZoneMinder 1.28.x
Topic: 1.28.1 Upgrade Compile error - CentOS 6
Replies: 12
Views: 2943

Re: 1.28.1 Upgrade Compile error - CentOS 6

Thanks again, knnniggett! All setup on home server now too with zmrepo. I did notice CentOS 6 zmrepo updates to 1.28.1, but the CentOS 7 is 1.28.0. Weird as readme etc all points to 1.28.1. zmupdate.pl doesn't go higher than 1.28.0. I guess it was reverted back to 1.28.0 due to the GUI issues with 1...
by chrisn0123
Thu Feb 19, 2015 1:51 pm
Forum: ZoneMinder 1.28.x
Topic: 1.28.1 Upgrade Compile error - CentOS 6
Replies: 12
Views: 2943

Re: 1.28.1 Upgrade Compile error - CentOS 6

aha, /cgi-bin/zm/nph-zms fixed it :) it was pointing to the other location on the previous server from the manual compiled location.

Thanks loads! All up and running!!! :)
by chrisn0123
Thu Feb 19, 2015 12:41 pm
Forum: ZoneMinder 1.28.x
Topic: 1.28.1 Upgrade Compile error - CentOS 6
Replies: 12
Views: 2943

Re: 1.28.1 Upgrade Compile error - CentOS 6

Just an update. I reinstalled CentOS 7 and that had no end of errors, so reverted back to a fresh install of CentOS 6.6. Used the zmrepo, that is pretty good thanks! All up and running again! Even restored original db, so didn't have to setup cameras again. With the 1.28.1 GUI bug. Is that where you...
by chrisn0123
Wed Feb 18, 2015 3:08 pm
Forum: ZoneMinder 1.28.x
Topic: 1.28.1 Upgrade Compile error - CentOS 6
Replies: 12
Views: 2943

Re: 1.28.1 Upgrade Compile error - CentOS 6

Thanks all! Patched file and still get the error, although maybe user error as not patched files since the late 90s lol. I used patch zm_rtsp.cpp < that.patch.file.I.downloaded Will play some more, if not I'll look at reinstalling. I want to update it to CentOS 7 anyway. Possibly change to different...
by chrisn0123
Wed Feb 18, 2015 9:14 am
Forum: ZoneMinder 1.28.x
Topic: 1.28.1 Upgrade Compile error - CentOS 6
Replies: 12
Views: 2943

1.28.1 Upgrade Compile error - CentOS 6

Hi all, I've tried two different CentOS boxes now and get the error below. Both are CentOS 6.6 64Bit and currently have ZoneMinder 1.28.0 installed. I have used git to download latest ZoneMinder, did the usual import config as per INSTALL readme, did the cmake bit. But get this error: [ 63%] Buildin...
by chrisn0123
Wed Feb 04, 2015 8:19 am
Forum: ZoneMinder 1.28.x
Topic: 1920x1080 squished into a 4:3 square, not widescreen issue
Replies: 2
Views: 1659

Re: 1920x1080 squished into a 4:3 square, not widescreen iss

Ahh thanks for help!! It was the config option I had missed. Didn't know that one was there :)